# tmphighlight.removeChannel

Remove a channel from the irc context temporary highlight list

Usage

    tmphighlight.removeChannel [;window_id]

Description
This command remove a channel from the irc context temporary highlight list. If you don't specify a channel, the current one is used.
Syntax Specification

    tmphighlight.removeChannel [window_id:integer]

See also
$tmphighlight.addchannel $tmphighlight.ischannelhighlighted $channel

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Jul 22 18:18:08 2013